/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc52               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc53               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
span#e51            { /* images/grupopink019015.j... */
	background      : transparent url(images/grupopink019015.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 223.50pt;
	width           : 252.00pt;
	height          : 467.25pt;
	}
span#e50            { /* images/grupopink019014.j... */
	background      : transparent url(images/grupopink019014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :  99.75pt;
	}
img#e49             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e48             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e47            { /* images/grupopink019013.j... */
	background      : transparent url(images/grupopink019013.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
div#e46             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e45             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e44             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e43             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e42             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e41             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e40             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e39             { /* grupopink.com  */
	visibility      : hidden;
	position        : absolute;
	left            : 713.25pt;
	top             :  13.50pt;
	width           : 215.25pt;
	height          :  40.50pt;
	}
span#e38            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e37             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e36             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e35            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e34             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e33            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e32             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e31            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e30             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e29             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e28             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e27             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e26             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e25             { /* Catálogos */
	position        : absolute;
	left            :  80.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e24             { /* images/grupopink019012.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e23             { /* Sobres */
	position        : absolute;
	left            :  80.25pt;
	top             : 231.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e22             { /* images/grupopink019011.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 229.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e21             { /* Tarjetas de Visita */
	position        : absolute;
	left            :  80.25pt;
	top             : 193.50pt;
	width           : 158.25pt;
	height          :  39.75pt;
	}
img#e20             { /* images/grupopink019010.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 192.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e19             { /* Cartas */
	position        : absolute;
	left            :  80.25pt;
	top             : 270.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e18             { /* images/grupopink019009.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 268.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e17             { /* Talonarios */
	position        : absolute;
	left            :  81.00pt;
	top             : 309.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e16             { /* images/grupopink019008.j... */
	position        : absolute;
	left            :  52.50pt;
	top             : 307.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e15             { /* Carteles */
	position        : absolute;
	left            : 548.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e14             { /* images/grupopink019007.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e13             { /* Calendarios */
	position        : absolute;
	left            : 548.25pt;
	top             : 231.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e12             { /* images/grupopink019006.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 229.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e11             { /* Publicidad */
	position        : absolute;
	left            : 548.25pt;
	top             : 193.50pt;
	width           : 158.25pt;
	height          :  21.00pt;
	}
img#e10             { /* images/grupopink019005.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 192.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e9              { /* Carpetas */
	position        : absolute;
	left            : 548.25pt;
	top             : 270.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e8              { /* images/grupopink019004.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 268.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
span#e7             { /* images/grupopink019003.j... */
	background      : transparent url(images/grupopink019003.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 507.00pt;
	width           : 245.25pt;
	height          : 184.50pt;
	}
span#e6             { /* images/fotocopiadora%20s... */
	background      : transparent url(images/fotocopiadora%20salida.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : 304.50pt;
	width           : 300.00pt;
	height          : 225.00pt;
	}
span#e5             { /* images/papel-02.jpg */
	background      : transparent url(images/papel-02.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 346.50pt;
	width           : 271.50pt;
	height          : 241.50pt;
	}
span#e4             { /* images/grupopink019002.j... */
	background      : transparent url(images/grupopink019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 127.50pt;
	width           : 308.25pt;
	height          : 402.75pt;
	}
span#e3             { /* images/grupopink019001.j... */
	background      : transparent url(images/grupopink019001.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 474.00pt;
	width           : 276.00pt;
	height          : 207.00pt;
	}
img#e2              { /* images/grupopink001004.g... */
	position        : absolute;
	left            : 748.50pt;
	top             :  74.25pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e1              { /* Nuestro Clientes */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  75.00pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink019b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
